lasi

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1668
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.34-28.el9_0
2.34-28.el9_0.2
2
openldap-compat
2.6.2-1.el9_0
3
openldap
2.4.59-4.el9_0
2.6.2-1.el9_0
3
glibc-devel
2.34-28.el9_0
2.34-28.el9_0.2
3
glibc-minimal-langpack
2.34-28.el9_0
2.34-28.el9_0.2
3
glibc-gconv-extra
2.34-28.el9_0
2.34-28.el9_0.2
3
glibc-common
2.34-28.el9_0
2.34-28.el9_0.2
3
glibc-headers
2.34-28.el9_0
2.34-28.el9_0.2
4
kernel-headers
5.14.0-70.22.1.el9_0
5.14.0-70.26.1.el9_0
4
ca-certificates
2020.2.50-94.el9
2022.2.54-90.2.el9_0
4
device-mapper
9:1.02.183-4.el9
systemd-rpm-macros
250-6.el9_0
device-mapper-libs
9:1.02.183-4.el9
acl
2.3.1-3.el9
dbus-broker
28-5.el9
systemd-pam
250-6.el9_0
kmod-libs
28-7.el9
dbus
1:1.12.20-5.el9
dbus-common
1:1.12.20-5.el9
pam
1.5.1-9.el9
1.5.1-9.el9_0.1
B
libseccomp
2.5.2-2.el9
systemd
250-6.el9_0
cryptsetup-libs
2.4.3-4.el9
libgcrypt
1.10.0-4.el9_0
1.10.0-5.el9_0
B
json-c
0.14-11.el9
systemd-libs
250-6.el9_0
250-6.el9_0.1
B

Most recent builds

libcurl
7.76.1-14.el9_0.4
7.76.1-14.el9_0.5
2
vim-filesystem
2:8.2.2637-16.el9_0.2
2:8.2.2637-16.el9_0.3
3
openssl-libs
1:3.0.1-23.el9_0
1:3.0.1-41.el9_0
3
kernel-headers
5.14.0-70.17.1.el9_0
5.14.0-70.22.1.el9_0
4
curl
7.76.1-14.el9_0.4
7.76.1-14.el9_0.5
4
tzdata
2022a-1.el9_0
2022c-1.el9_0
4
epel-release
9-3.el9
9-4.el9
B
epel-rpm-macros
9-5.el9
9-7.el9
B
ansible-srpm-macros
1-5.el9
1-7.el9
B
go-srpm-macros-epel
1-8.el9
B
openssl
1:3.0.1-23.el9_0
1:3.0.1-41.el9_0
B
libcurl
7.76.1-14.el9
7.76.1-14.el9_0.4
2
expat
2.2.10-12.el9_0
2.2.10-12.el9_0.2
2
libarchive
3.5.3-1.el9
3.5.3-2.el9_0
2
vim-filesystem
2:8.2.2637-15.el9
2:8.2.2637-16.el9_0.2
3
xz-libs
5.2.5-7.el9
5.2.5-8.el9_0
3
libxml2
2.9.13-1.el9
2.9.13-1.el9_0.1
3
libxml2-devel
2.9.13-1.el9
2.9.13-1.el9_0.1
3
cups-libs
1:2.3.3op2-13.el9
1:2.3.3op2-13.el9_0.1
4
pcre2-devel
10.37-3.el9.1
10.37-5.el9_0
4
kernel-headers
5.14.0-70.13.1.el9_0
5.14.0-70.17.1.el9_0
4
curl
7.76.1-14.el9
7.76.1-14.el9_0.4
4
xz-devel
5.2.5-7.el9
5.2.5-8.el9_0
4
xz
5.2.5-7.el9
5.2.5-8.el9_0
B
pcre2-utf32
10.37-3.el9.1
10.37-5.el9_0
B
epel-release
9-2.el9
9-3.el9
B
libgcrypt
1.10.0-2.el9
1.10.0-4.el9_0
B
epel-rpm-macros
9-4.el9
9-5.el9
B
pcre2-utf16
10.37-3.el9.1
10.37-5.el9_0
B
pcre2
10.37-3.el9.1
10.37-5.el9_0
B
pcre2-syntax
10.37-3.el9.1
10.37-5.el9_0
B
2022-06-01 19:22:40
Package dependencies resolved successfuly
Real build: lasi-1.1.3-8.el9
No dependency changes